/* CSS Document */
body {text-align: center;font-family:Arial, Helvetica, sans-serif,"ËÎÌå";margin:0;padding:0;background:url(../images/body.jpg) repeat-x;font-size:12px;color:#000;}
div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6 {color:#D0161B;}
.cler{ clear:both;}
.item{width:170px;height:30px;display:block;float:left;}
.bgImage{ background-image:none;}
/* Link */
a:link {color:#0059A9; text-decoration:none;}
a:visited {color:#0059A9;text-decoration:none;}
a:hover {color:#bc2931; text-decoration:underline;}
a:active {color:#bc2931;}
/*mian*/
.mian{width:1024px; height:auto; margin:0 auto; padding:0; border:none; background:#FFFFFF;}
.mian_top{width:1009px;height:30px;background:#003e95;font-size:12px;color:#FFFFFF;margin:0 auto;text-align:left;line-height:30px; padding:0px 0px 0px 15px;}
.mian_txt{width:1024px;height:36px;margin:0 auto;padding:0;}
.mian_logo{width:119px; height:36px;float:left;background:url(../images/logo.jpg) no-repeat;padding:0px;}
.mian_nav{width:800px; height:36px;float:center;margin-left:365px;line-height:36px;}
.mian_nav ul{ list-style:none;}
.mian_nav ul li{ float:left;padding:0px 2px;font-weight:bold;color:#0059A9;font-size:12px; vertical-align:middle;}
.streamer{width:1024px;height:350px;margin:0 auto; background:url(../images/YINHAImain.jpg) no-repeat;}
.gr_streamer{width:1024px; height:128px;margin:0 auto;background:url(../images/yinhena_room.jpg) no-repeat;}
.shop_streamer{width:1024px; height:128px;margin:0; background:url(../images/yinhena_shopec.jpg) no-repeat;}
.seance_streamer{ width:1024px; height:128px; margin:0; background:url(../images/yinhena_seance.jpg) no-repeat;}
.china_streamer{ width:1024px; height:128px; margin:0; background:url(../images/yinhena_shopec.jpg) no-repeat;}
.recr_streamer{ width:1024px; height:256px; margin:0; background:url(../images/yinhena_zhaopin.jpg) no-repeat;}
.cd_streamer{ width:1024px; height:128px; margin:0; background:url(../images/yinhena_sichuan.jpg) no-repeat;}
.chuangyeyuan_streamer{width:1024px; height:128px; margin:0; background:url(../images/yinhena_chuangyeyuan.jpg) no-repeat;}
.wangdian_streamer{width:1024px; height:200px; margin:0; background:url(../images/yinhena_wangdian.jpg) no-repeat;}

.yinhena_nav{width:1024px;height:30px;margin:0 auto;padding:0; background:url(../images/bg_1top1.jpg); background-repeat:no-repeat;}
.yinhena_nav2{width:1024px;height:30px;margin:0 auto;padding:0; background-image:url(../images/bg_1top2.jpg); background-repeat:no-repeat;}
.yinhena_nav3{width:1024px;height:30px;margin:0 auto;padding:0; background-image:url(../images/bg_1top3.jpg); background-repeat:no-repeat;}
.yinhena_nav4{width:1024px;height:30px;margin:0 auto;padding:0; background-image:url(../images/bg_1top4.jpg); background-repeat:no-repeat;}
.yinhena_nav5{width:1024px;height:30px;margin:0 auto;padding:0; background-image:url(../images/bg_1top5.jpg); background-repeat:no-repeat;}
.yinhena_nav6{width:1024px;height:30px;margin:0 auto;padding:0; background-image:url(../images/bg_1top6.jpg); background-repeat:no-repeat;}
.yinhena_nav7{width:1024px;height:30px;margin:0 auto;padding:0; background-image:url(../images/bg_1top.jpg); background-repeat:no-repeat;}
.yinhena_nav_bottm{width:1024px;height:10px;background:url(../images/navv_02.jpg) no-repeat;}
/*content*/
.conte{width:1012px;height:441px;margin:20px 5px 0px 7px;}
.infor{width:770px; height:436px; margin-left:8px; float:right;}
.infor_top{width:768px; height:213px; background:url(../images/backg.jpg) repeat-x; float:left; border:1px solid #aeaaa7;}
.ifo_top_left{ width:218px;height:162px; float:left; padding:30px 6px 21px 3px;}
.ifo_top_right{width:541px; height:165px; float:left; padding:27px 0px 21px 0px;}
.ifo_top_test{width:541px;height:80px; text-align:left;float:left; font-size:12px; margin-top:10px;font-family:"MS Gothic"}
.ifo_top_test p{ margin:0px; padding:0; height:20px; line-height:20px;}
.infor_bottom{width:768px; height:213px; background:url(../images/backg.jpg) repeat-x; float:left; border:1px solid #aeaaa7; margin-top:5px}
.ifo_bottom_left{width:218px;height:144px; float:left; padding:39px 6px 30px 3px;}
.ifo_bottom_right{width:541px; height:144px; float:left; padding:30px 0px 39px 0px;}
.ifo_bottom_test{width:541px;height:59px; text-align:left;float:left; font-size:12px; margin-top:9px;font-family:"MS Gothic"}
.ifo_bottom_test p{ margin:0px; padding:0; height:20px; line-height:20px;}
/*bottmo*/
.botm{width:1012px; height:60px; margin:0px 5px 0px 7px;}
.botm_left{width:192px; height:42px; padding:0px 0px 18px 5px; margin:0; float:left;}
.botm_right{ width:815px; height:60px; float:left; border:0;}
.botm_right_ad{ width:800px; height:20px; padding:5px 0px 0px 15px; font-size:12px; font-weight:bold; text-align:left; float:left;}
.botm_right_nav{ width:572px; height:35px; font-size:12px; float:left; padding:0px 0px 0px 50px; line-height:30px;}
.botm_right_nav ul{ list-style:none;}
.botm_right_nav ul li{ float:left;padding:0px 2px;font-weight:bold;color:#0059A9;font-size:12px; vertical-align:middle;}
.bomt_right_Tlogo{ width:193px; height:30px; float:left;}
/*font*/
.font{width:1024px;height:40px;background:#003e95;font-size:16px;color:#FFFFFF;margin:0 auto; font-weight:bold; text-align:center; line-height:40px;}
/*group*/
.gr_conte{width:1023px;height:733px;margin-left:1px; padding:0px;}
.intell{width:234px; height:436px; float:left;}
.gr_infor{width:774px; height:733px; margin-left:15px; float:left;}
.gr_infor_top{width:688px; height:59px; padding:10px 46px 0px 40px;margin:0px;}
.gr_titleMin{ width:774px; height:106px; float:left; margin-top:5px; padding:0;}
.gr_titleMin_left{width:519px; height:106px;padding:0px 5px 0px 30px; float:left; overflow:hidden;}
.gr_titleMin_img{ width:519px; height:31px;}
.gr_titliMin_mess{ width:519px; height:65px; margin:10px 0px 0px 0px;}
.gr_titliMin_mess ul{ list-style:none;}
.gr_titliMin_mess ul li{ float:left; background:url(../images/group_ioc.jpg) no-repeat; font-size:12px; font-family:"MS Gothic"; color:#000000; text-align:left; padding-left:17px; font-weight:bold; display:inline-block; width:270px; height:15px; line-height:15px;}
.gr_titliMin_mess span{ font-size:14px; color:#2C58A6; font-weight:bold; text-align:left; display:inline-block; float:left; width:200px; height:15px; line-height:15px; margin-right:30px;}
.gr_titleMin_right{width:201px; height:69px; margin:0px 0px 37px 14px; padding:0px; float:left;}
.gr_titlebusis{ width:774px; height:35px; float:left; margin:0px; padding:0;}
.gr_titliMin_mess1{ width:519px; height:35px; margin:0px; float:left;padding:0px 5px 0px 30px;}
.gr_titliMin_mess1 ul{ list-style:none;}
.gr_titliMin_mess1 ul li{ float:left; background:url(../images/group_ioc.jpg) no-repeat; font-size:12px; font-family:"MS Gothic"; color:#000000; text-align:left; padding-left:17px; font-weight:bold; display:inline-block; width:250px; height:15px; line-height:15px;}
.gr_titliMin_mess1 span{ font-size:14px; color:#2C58A6; font-weight:bold; text-align:left; display:inline-block; float:left; width:200px; height:15px; line-height:15px; margin-right:50px;}
.gr_titleMin2{width:774px; height:115px; float:left; margin:0px; padding:0;}
.gr_titliMin_mess2{ width:700px; height:115px; margin:0px; float:left;padding:0px 5px 0px 30px;}
.gr_titliMin_mess2 ul{ list-style:none;}
.gr_titliMin_mess2 ul li{ float:left; background:url(../images/group_ioc.jpg) no-repeat; font-size:12px; font-family:"MS Gothic"; color:#000000; text-align:left; padding-left:17px; font-weight:bold; display:inline-block; width:240px; height:15px; line-height:15px;}
.gr_titliMin_mess2 span{ font-size:14px; color:#2C58A6; font-weight:bold; text-align:left; display:inline-block; float:left; width:250px; height:15px; line-height:15px; margin-right:191px;}
.gr_titleMin3{width:774px; height:35px; float:left; margin:0px; padding:0;}
.gr_titliMin_mess3{ width:700px; height:35px; margin:0px; float:left;padding:0px 5px 0px 30px;}
.gr_titliMin_mess3 ul{ list-style:none;}
.gr_titliMin_mess3 ul li{ float:left; background:url(../images/group_ioc.jpg) no-repeat; font-size:12px; font-family:"MS Gothic"; color:#000000; text-align:left; padding-left:17px; font-weight:bold; display:inline-block; width:270px; height:15px; line-height:15px;}
.gr_titliMin_mess3 span{ font-size:14px; color:#2C58A6; font-weight:bold; text-align:left; display:inline-block; float:left; width:250px; height:15px; line-height:15px; margin-right:161px;}
.gr_titleMin4{ width:774px; height:160px; float:left; margin-top:5px; padding:0;}
.gr_titleMin4_left{width:519px; height:160px;padding:0px 5px 0px 30px; float:left; overflow:hidden;}
.gr_titleMin4_img{ width:519px; height:31px;}
.gr_titliMin4_mess{ width:519px; height:60px; margin:10px 0px 0px 0px;}
.gr_titliMin4_mess ul{ list-style:none;}
.gr_titliMin4_mess ul li{ float:left; background:url(../images/group_ioc.jpg) no-repeat; font-size:12px; font-family:"MS Gothic"; color:#000000; text-align:left; padding-left:17px; font-weight:bold; display:inline-block; width:290px; height:15px; line-height:15px;}
.gr_titliMin4_mess span{ font-size:14px; color:#2C58A6; font-weight:bold; text-align:left; display:inline-block; float:left; width:200px; height:15px; line-height:15px; margin-right:10px;}
.gr_titleMin4_right{width:175px; height:153px; margin:0px 0px 0px 30px; padding:0px; float:left;}
.gr_titleMin5{ width:774px; height:95px; float:left; margin-top:5px; padding:0;}
.gr_titliMin_mess4{ width:700px; height:95px; margin:0px; float:left;padding:0px 5px 0px 30px;}
.gr_titliMin_mess4 ul{ list-style:none;}
.gr_titliMin_mess4 ul li{ float:left;background:url(../images/group_ioc.jpg) no-repeat; font-size:12px; font-family:"MS Gothic"; color:#000000; text-align:left; padding-left:17px;font-weight:bold;display:inline-block;width:240px;height:15px;line-height:15px;}
.gr_titliMin_mess4 span{ font-size:14px; color:#2C58A6; font-weight:bold;text-align:left;display:inline-block;float:left;width:250px;height:15px;line-height:15px;margin-right:191px;}
.gr_titleMin6{ width:774px; height:95px; float:left; margin-top:5px; padding:0;}
.gr_titliMin_mess5{ width:700px; height:95px; margin:0px; float:left;padding:0px 5px 0px 30px;}
.gr_titliMin_mess5 ul{ list-style:none;}
.gr_titliMin_mess5 ul li{float:left;background:url(../images/group_ioc.jpg) no-repeat;font-size:12px;font-family:"MS Gothic";color:#000000;text-align:left; padding-left:17px; font-weight:bold;display:inline-block; width:260px; height:15px;line-height:15px;}
.gr_titliMin_mess5 span{font-size:14px; color:#2C58A6; font-weight:bold; text-align:left; display:inline-block; float:left;width:250px; height:15px; line-height:15px; margin-right:171px;}
/*shop_ec*/
.shopec_conte{width:1023px;height:703px;margin-left:1px; padding:0px;}
.Ecintell{width:234px; height:436px; float:left;}
.shopec_infor{width:774px; height:703px; margin-left:15px; float:left;}
.shopec_infor_top{width:540px; height:49px; padding:10px 194px 0px 40px;margin:0px;}
.shop_titlEct{width:520px;height:30px;margin-top:10px;padding:0px 234px 0px 20px; border:0; float:left;}
.shop_titlEct2{width:520px;height:30px;margin:0;padding:0px 234px 0px 20px; border:0; float:left;}
.shop_test{width:720px;height:20px; float:left;font-size:20px; font-weight:bold; color:#1A469A; text-align:left; padding:5px 4px 0px 50px; letter-spacing:2px; }
.shopec_flow{width:710px;height:280px;padding:5px 14px 0px 50px; float:left;}
.shopec_flow_left{width:327px;height:261px;float:left; margin-bottom:19px;}
.shopec_flow_right{width:363px;height:280px;margin:0px 0px 0px 10px;padding:0;float:left;}
.shopec_flow_Rtop{width:126px;height:30px; margin-right:187px; float:left;}
.shopec_flow_Rbottom{width:363px; height:250px; float:left;}
.shopec_flow_txt{float:left; background:url(../images/group_ioc.jpg) no-repeat;font-size:12px;color:#000000;text-align:left;padding-left:20px;font-weight:bold; width:340px;height:15px;line-height:15px;margin:10px 0px 0px 3px;}
.flow_state{width:340px;padding-left:20px;height:20px;line-height:20px;margin-left:3px;float:left;font-size:12px;color:#6B6A6A;text-align:left;overflow:hidden;}
.shop_bpoflow{width:584px;height:54px;float:left;padding:0px 140px 0px 50px;border:0;margin-top:10px;}
.shop_bpotitle{width:584px;height:15px;float:left;padding:0px 140px 0px 50px;border:0;margin-top:20px;text-align:left;font-weight:bold;color:#000000;}
.shop_bpotest{width:584px;height:15px;float:left;padding:0px 140px 0px 50px; border:0;margin:3px 0px 0px 0px;text-align:left;color:#6B6A6A;line-height:15px;}
.shop_bpotest a{color:#5D7DBD; font-size:12px; font-weight:bold;}
/*Map*/
.yin_map{width:1024px;height:150px;margin:0;}
.yin_map h3{color:#0059A9;}
.yin_map ul{ list-style-type:none;}
.yin_map ul li{ float:left; display:block;width:130px;height:20px;overflow:hidden;margin-top:30px;}